Show / Hide Table of Contents

# Struct IndoorAreaLayoutData

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.LayoutEngine

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct IndoorAreaLayoutData

### Fields

| Improve this Doc View Source

#### Floor0

##### Declaration

    public IndoorFloorLayoutData Floor0

##### Field Value

Type | Description
--- | ---
IndoorFloorLayoutData |

| Improve this Doc View Source

#### Floor1

##### Declaration

    public IndoorFloorLayoutData Floor1

##### Field Value

Type | Description
--- | ---
IndoorFloorLayoutData |

| Improve this Doc View Source

#### Floor2

##### Declaration

    public IndoorFloorLayoutData Floor2

##### Field Value

Type | Description
--- | ---
IndoorFloorLayoutData |

| Improve this Doc View Source

#### LightLevel

##### Declaration

    public float LightLevel

##### Field Value

Type | Description
--- | ---
System.Single |